import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ScreenFooterComponent } from './screen-footer.component';

describe('ScreenFooterComponent', () => {
  let component: ScreenFooterComponent;
  let fixture: ComponentFixture<ScreenFooterComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ScreenFooterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScreenFooterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
